---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-06T16:05:27-07:00
# Domínio: clinicafisiatricadoamial.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-06T16:05:27-07:00
  source_domain: clinicafisiatricadoamial.pt

company:
  name: "Clínica Fisiátrica do Amial | Clínica de Fisioterapia"
  url: https://clinicafisiatricadoamial.pt
  description: "A Clinica Fisiátrica do Amial, no Porto, presta tratamentos para doenças agudas e crónicas, cuidados preventivos e educação em saúde. Saiba mais!"
  industry: Medical_Health
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/clinicafisiatricadoamial-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/clinicafisiatricadoamial-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/clinicafisiatricadoamial-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/clinicafisiatricadoamial-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
